Уязвимость BDU:2020-04092

Дата: 15.05.2020. Автор: ФСТЭК России. Категории: Уязвимости

Идентификатор: BDU:2020-04092.

Наименование уязвимости: Уязвимость компонента ar/tar программы для установки, обновления и удаления программных пакетов apt, связанная с недостатком механизма проверки вводимых данных, позволяющая нарушителю вызвать отказ в обслуживании.

Описание уязвимости: Уязвимость компонента ar/tar программы для установки, обновления и удаления программных пакетов apt связана с недостатком механизма проверки вводимых данных. Эксплуатация уязвимости может позволить нарушителю, действующему удаленно, вызвать отказ в обслуживании
Уязвимое ПО: Операционная система ООО «РусБИТех-Астра» Astra Linux 1.5 «Смоленск» | Операционная система Canonical Ltd. Ubuntu 16.04 LTS | Операционная система Canonical Ltd. Ubuntu 18.04 LTS | Операционная система Debian GNU/Linux 9.0 | Операционная система Canonical Ltd. Ubuntu 12.04 ESM | Операционная система Debian GNU/Linux 10.0 | Операционная система Canonical Ltd. Ubuntu 14.04 ESM | Операционная система Canonical Ltd. Ubuntu 19.10 | Операционная система ООО «РусБИТех-Астра» Astra Linux 8.1 «Ленинград» | Операционная система Fedora Project Fedora 32 | Операционная система Canonical Ltd. Ubuntu 20.04 LTS | Прикладное ПО информационных систем Jason Gunthorpe apt до 2.1.2 |

Наименование ОС и тип аппаратной платформы: Astra Linux 15 «Смоленск» | Ubuntu 1604 LTS | Ubuntu 1804 LTS | Debian GNU/Linux 90 | Ubuntu 1204 ESM | Debian GNU/Linux 100 | Ubuntu 1404 ESM | Ubuntu 1910 | Astra Linux 81 «Ленинград» | Fedora 32 | Ubuntu 2004 LTS |
Дата выявления: 15.05.2020.
CVSS 2.0: AV:N/AC:M/Au:N/C:N/I:N/A:C
Уровень опасности уязвимости: Высокий уровень опасности (базовая оценка CVSS 2.0 составляет 7,1)
Средний уровень опасности (базовая оценка CVSS 3.0 составляет 6,5)

Возможные меры по устранению:
Использование рекомендаций:
Для apt:
Обновление программного обеспечения до 2.1.6 или более поздней версии

Для Debian/GNU Linux:
Обновление программного обеспечения (пакета apt) до 2.1.6 или более поздней версии

Для Astra Linux:
Обновление программного обеспечения (пакета apt) до 2.1.6 или более поздней версии

Для Fedora:
https://lists.fedoraproject.org/archives/list/[email protected]/message/U4PEH357MZM2SUGKETMEHMSGQS652QHH/

Для Ubuntu:
https://ubuntu.com/security/notices/USN-4359-1
https://ubuntu.com/security/notices/USN-4359-2
.
Статус уязвимости: Подтверждена производителем
Наличие эксплойта: Существует в открытом доступе
Информация об устранении: Уязвимость устранена
Идентификаторы других систем описаний уязвимости: CVE-2020-3810.

Тип ошибки CWE: CWE-20
Ссылки на источники:
cайт ФАУ «ГНИИИ ПТЗИ ФСТЭК России».
https://nvd.nist.gov/vuln/detail/CVE-2020-3810
https://security-tracker.debian.org/tracker/CVE-2020-3810
https://github.com/Debian/apt/issues/111
https://wiki.astralinux.ru/astra-linux-se81-bulletin-20200429SE81
https://lists.fedoraproject.org/archives/list/[email protected]/message/U4PEH357MZM2SUGKETMEHMSGQS652QHH/
https://ubuntu.com/security/notices/USN-4359-1
https://ubuntu.com/security/notices/USN-4359-2
https://lists.debian.org/debian-security-announce/2020/msg00089.html
https://wiki.astralinux.ru/astra-linux-se15-bulletin-20201201SE15

ФСТЭК России

Об авторе ФСТЭК России

Аккаунт для добавления уязвимостей с банка данных угроз безопасности информации ФСТЭК России. Не является оф. аккаунтом ФСТЭК России.
Читать все записи автора ФСТЭК России

Добавить комментарий

Ваш адрес email не будет опубликован. Обязательные поля помечены *